### Method

# Clutter FlowLayout set_homogeneous

#### Declaration [src]

    void
    clutter_flow_layout_set_homogeneous (
      ClutterFlowLayout* layout,
      gboolean homogeneous
    )

#### Description [src]

Sets whether the `layout` should allocate the same space for each child.

Sets property | `Clutter.FlowLayout:homogeneous`

#### Parameters

`homogeneous`

  Type: `gboolean`

  Whether the layout should be homogeneous or not.